CVE-2008-6645

2009-04-07T14:17:00
ID CVE-2008-6645
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:57:00

Description

Cross-site scripting (XSS) vulnerability in Opencosmo VisualSentinel 0.7 allows remote attackers to inject arbitrary web script or HTML via the User-Agent header ($_SERVER ['HTTP_USER_AGENT']), which is not properly handled when displaying log files.